<?php
/**
 * Bootstrap class for Voice Logica AI for WooCommerce plugin
 *
 * @package VoiceLogica_AI_WooCommerce
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

/**
 * Class VoiceLogica_AI_Bootstrap
 */
class VoiceLogica_AI_Bootstrap {

	/**
	 * Initialize the plugin
	 */
	public function __construct() {
		$this->init();
	}

	/**
	 * Initialize plugin components
	 */
	private function init() {
		new VoiceLogica_AI_Settings();
		new VoiceLogica_AI_Privacy();
		new VoiceLogica_AI_REST_Customer_Phone();
	}
}
